.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.881836;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.728000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.758000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.851562;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.443541,0.000000,0.000000,0.443541,0,0);-ms-transform:matrix(0.443541,0.000000,0.000000,0.443541,0,0);-webkit-transform:matrix(0.443541,0.000000,0.000000,0.443541,0,0);}
.m1{transform:matrix(0.490514,0.000000,0.000000,0.443541,0,0);-ms-transform:matrix(0.490514,0.000000,0.000000,0.443541,0,0);-webkit-transform:matrix(0.490514,0.000000,0.000000,0.443541,0,0);}
.m2{transform:matrix(0.490527,0.000000,0.000000,0.443541,0,0);-ms-transform:matrix(0.490527,0.000000,0.000000,0.443541,0,0);-webkit-transform:matrix(0.490527,0.000000,0.000000,0.443541,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.086400px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.003200px;}
.ls2{letter-spacing:0.009600px;}
.ls6{letter-spacing:0.208000px;}
.ls7{letter-spacing:0.288000px;}
.ls3{letter-spacing:0.403200px;}
.ls5{letter-spacing:1.136000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(255,255,255),0 0.015em rgb(255,255,255),0.015em 0 rgb(255,255,255),0 -0.015em  rgb(255,255,255);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(255,255,255);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws9{word-spacing:-0.002314px;}
.ws8{word-spacing:-0.002245px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.140800px;}
.ws1{word-spacing:0.147200px;}
.ws5{word-spacing:0.480000px;}
.ws6{word-spacing:2.931200px;}
.ws3{word-spacing:2.934400px;}
.ws7{word-spacing:8.432000px;}
.ws4{word-spacing:19.110400px;}
._4{margin-left:-870.893600px;}
._6{margin-left:-845.230400px;}
._a{margin-left:-635.723200px;}
._9{margin-left:-574.889600px;}
._c{margin-left:-312.000000px;}
._e{margin-left:-240.000000px;}
._7{margin-left:-28.012800px;}
._3{margin-left:-8.902400px;}
._8{margin-left:-6.739200px;}
._b{margin-left:-4.483200px;}
._5{margin-left:-3.004800px;}
._0{margin-left:-1.969200px;}
._2{width:1.668800px;}
._1{width:2.800000px;}
._d{width:1562.329600px;}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(0,121,192);}
.fc4{color:transparent;}
.fc2{color:rgb(255,255,255);}
.fc3{color:rgb(30,25,22);}
.fs8{font-size:11.226000px;}
.fs9{font-size:11.568800px;}
.fs5{font-size:19.999200px;}
.fsa{font-size:20.000000px;}
.fs6{font-size:20.001200px;}
.fsb{font-size:24.000000px;}
.fs4{font-size:32.000000px;}
.fs0{font-size:36.000000px;}
.fs7{font-size:38.236000px;}
.fs2{font-size:40.000000px;}
.fs3{font-size:56.000000px;}
.fs1{font-size:140.000000px;}
.y37{bottom:-49.102282px;}
.y0{bottom:24.838317px;}
.y36{bottom:28.902453px;}
.y1a{bottom:30.211078px;}
.y18{bottom:30.597313px;}
.y19{bottom:108.792416px;}
.y17{bottom:114.262169px;}
.y34{bottom:124.496975px;}
.y16{bottom:138.581365px;}
.y33{bottom:152.866946px;}
.y15{bottom:155.613354px;}
.y14{bottom:172.645343px;}
.y32{bottom:185.600832px;}
.y13{bottom:197.221083px;}
.y12{bottom:204.314197px;}
.y31{bottom:235.157710px;}
.y11{bottom:237.744798px;}
.y30{bottom:252.189699px;}
.y10{bottom:254.776787px;}
.y2f{bottom:269.221688px;}
.yf{bottom:271.808776px;}
.y2e{bottom:286.253676px;}
.ye{bottom:288.840765px;}
.yd{bottom:305.872753px;}
.y2d{bottom:308.315779px;}
.y2c{bottom:325.347768px;}
.yc{bottom:334.981132px;}
.yb{bottom:335.137259px;}
.y2b{bottom:342.379757px;}
.ya{bottom:352.169248px;}
.y2a{bottom:365.937127px;}
.y9{bottom:369.045110px;}
.y8{bottom:369.201237px;}
.y29{bottom:372.285091px;}
.y28{bottom:414.944901px;}
.y27{bottom:415.101027px;}
.y26{bottom:431.302707px;}
.y24{bottom:431.975825px;}
.y23{bottom:432.131952px;}
.y25{bottom:432.133016px;}
.y22{bottom:454.192635px;}
.y21{bottom:471.224624px;}
.y20{bottom:493.286727px;}
.y1f{bottom:510.318716px;}
.y7{bottom:516.185881px;}
.y1e{bottom:527.350705px;}
.y6{bottom:533.217870px;}
.y1d{bottom:544.382694px;}
.y5{bottom:550.249859px;}
.y1c{bottom:575.243948px;}
.y4{bottom:579.015824px;}
.y1b{bottom:579.907165px;}
.y3{bottom:580.326400px;}
.y2{bottom:634.854313px;}
.y35{bottom:690.243760px;}
.y1{bottom:696.278761px;}
.hc{height:8.419500px;}
.hd{height:8.676600px;}
.he{height:15.000000px;}
.hf{height:17.156250px;}
.h8{height:19.059238px;}
.h9{height:19.061144px;}
.h7{height:22.562500px;}
.ha{height:23.296000px;}
.h6{height:24.000000px;}
.h2{height:27.000000px;}
.h4{height:27.640000px;}
.hb{height:28.677000px;}
.h5{height:42.000000px;}
.h3{height:105.000000px;}
.h1{height:683.053722px;}
.h0{height:727.747392px;}
.w1{width:916.356486px;}
.w0{width:956.000000px;}
.x1b{left:15.782260px;}
.x0{left:17.741655px;}
.x2{left:26.294545px;}
.x3{left:58.390264px;}
.x4{left:60.401813px;}
.x8{left:62.161962px;}
.x7{left:64.425265px;}
.x5{left:71.442445px;}
.x9{left:81.677783px;}
.x6{left:92.811913px;}
.xa{left:131.261096px;}
.x1{left:155.620034px;}
.xc{left:173.066645px;}
.xb{left:202.926028px;}
.x16{left:502.552954px;}
.xd{left:503.977609px;}
.xf{left:534.816154px;}
.xe{left:536.074037px;}
.x10{left:545.856786px;}
.x11{left:563.203867px;}
.x1a{left:600.873658px;}
.x17{left:762.191787px;}
.x18{left:765.197933px;}
.x12{left:800.650017px;}
.x15{left:827.658139px;}
.x13{left:839.737013px;}
.x14{left:857.535441px;}
.x19{left:879.316516px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.064932pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.002405pt;}
.ls2{letter-spacing:0.007215pt;}
.ls6{letter-spacing:0.156318pt;}
.ls7{letter-spacing:0.216440pt;}
.ls3{letter-spacing:0.303016pt;}
.ls5{letter-spacing:0.853735pt;}
.ws9{word-spacing:-0.001739pt;}
.ws8{word-spacing:-0.001687pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.105815pt;}
.ws1{word-spacing:0.110625pt;}
.ws5{word-spacing:0.360733pt;}
.ws6{word-spacing:2.202876pt;}
.ws3{word-spacing:2.205281pt;}
.ws7{word-spacing:6.336876pt;}
.ws4{word-spacing:14.361982pt;}
._4{margin-left:-654.500079pt;}
._6{margin-left:-635.213490pt;}
._a{margin-left:-477.763167pt;}
._9{margin-left:-432.045072pt;}
._c{margin-left:-234.476433pt;}
._e{margin-left:-180.366487pt;}
._7{margin-left:-21.052376pt;}
._3{margin-left:-6.690394pt;}
._8{margin-left:-5.064691pt;}
._b{margin-left:-3.369246pt;}
._5{margin-left:-2.258188pt;}
._0{margin-left:-1.479907pt;}
._2{width:1.254148pt;}
._1{width:2.104276pt;}
._d{width:1174.132921pt;}
.fs8{font-size:8.436642pt;}
.fs9{font-size:8.694266pt;}
.fs5{font-size:15.029939pt;}
.fsa{font-size:15.030541pt;}
.fs6{font-size:15.031442pt;}
.fsb{font-size:18.036649pt;}
.fs4{font-size:24.048865pt;}
.fs0{font-size:27.054973pt;}
.fs7{font-size:28.735387pt;}
.fs2{font-size:30.061081pt;}
.fs3{font-size:42.085514pt;}
.fs1{font-size:105.213784pt;}
.y37{bottom:-36.901692pt;}
.y0{bottom:18.666667pt;}
.y36{bottom:21.720975pt;}
.y1a{bottom:22.704441pt;}
.y18{bottom:22.994708pt;}
.y19{bottom:81.760441pt;}
.y17{bottom:85.871108pt;}
.y34{bottom:93.562841pt;}
.y16{bottom:104.147641pt;}
.y33{bottom:114.883641pt;}
.y15{bottom:116.947641pt;}
.y14{bottom:129.747641pt;}
.y32{bottom:139.484041pt;}
.y13{bottom:148.216975pt;}
.y12{bottom:153.547641pt;}
.y31{bottom:176.727375pt;}
.y11{bottom:178.671641pt;}
.y30{bottom:189.527375pt;}
.y10{bottom:191.471641pt;}
.y2f{bottom:202.327375pt;}
.yf{bottom:204.271641pt;}
.y2e{bottom:215.127375pt;}
.ye{bottom:217.071641pt;}
.yd{bottom:229.871641pt;}
.y2d{bottom:231.707641pt;}
.y2c{bottom:244.507641pt;}
.yc{bottom:251.747375pt;}
.yb{bottom:251.864708pt;}
.y2b{bottom:257.307641pt;}
.ya{bottom:264.664708pt;}
.y2a{bottom:275.011641pt;}
.y9{bottom:277.347375pt;}
.y8{bottom:277.464708pt;}
.y29{bottom:279.782308pt;}
.y28{bottom:311.842308pt;}
.y27{bottom:311.959641pt;}
.y26{bottom:324.135641pt;}
.y24{bottom:324.641508pt;}
.y23{bottom:324.758841pt;}
.y25{bottom:324.759641pt;}
.y22{bottom:341.338041pt;}
.y21{bottom:354.138041pt;}
.y20{bottom:370.718308pt;}
.y1f{bottom:383.518308pt;}
.y7{bottom:387.927641pt;}
.y1e{bottom:396.318308pt;}
.y6{bottom:400.727641pt;}
.y1d{bottom:409.118308pt;}
.y5{bottom:413.527641pt;}
.y1c{bottom:432.311375pt;}
.y4{bottom:435.146041pt;}
.y1b{bottom:435.815908pt;}
.y3{bottom:436.130975pt;}
.y2{bottom:477.110175pt;}
.y35{bottom:518.736841pt;}
.y1{bottom:523.272308pt;}
.hc{height:6.327482pt;}
.hd{height:6.520699pt;}
.he{height:11.272905pt;}
.hf{height:12.893386pt;}
.h8{height:14.323532pt;}
.h9{height:14.324965pt;}
.h7{height:16.956329pt;}
.ha{height:17.507574pt;}
.h6{height:18.036649pt;}
.h2{height:20.291230pt;}
.h4{height:20.772207pt;}
.hb{height:21.551541pt;}
.h5{height:31.564135pt;}
.h3{height:78.910338pt;}
.h1{height:513.333333pt;}
.h0{height:546.921835pt;}
.w1{width:688.666667pt;}
.w0{width:718.459839pt;}
.x1b{left:11.860795pt;}
.x0{left:13.333333pt;}
.x2{left:19.761061pt;}
.x3{left:43.881861pt;}
.x4{left:45.393595pt;}
.x8{left:46.716395pt;}
.x7{left:48.417328pt;}
.x5{left:53.690928pt;}
.x9{left:61.383061pt;}
.x6{left:69.750661pt;}
.xa{left:98.646261pt;}
.x1{left:116.952661pt;}
.xc{left:130.064261pt;}
.xb{left:152.504395pt;}
.x16{left:377.682128pt;}
.xd{left:378.752795pt;}
.xf{left:401.928795pt;}
.xe{left:402.874128pt;}
.x10{left:410.226128pt;}
.x11{left:423.262928pt;}
.x1a{left:451.572795pt;}
.x17{left:572.807728pt;}
.x18{left:575.066928pt;}
.x12{left:601.710128pt;}
.x15{left:622.007461pt;}
.x13{left:631.085061pt;}
.x14{left:644.461061pt;}
.x19{left:660.830128pt;}
}
